.main-nav,
.socialnetworks {
	margin: 0;
	padding: 0;
	list-style: none;
}

.clearfix:after {
	content: "";
	display: block;
	clear: both;
}

.ellipsis {
	white-space: nowrap; /* 1 */
	text-overflow: ellipsis; /* 2 */
	overflow: hidden;
}

@font-face {
	font-family: "icomoon";
	src: url("../fonts/icomoon.eot?44fize");
	src: url("../fonts/icomoon.eot?44fize#iefix") format("embedded-opentype"), url("../fonts/icomoon.ttf?44fize") format("truetype"), url("../fonts/icomoon.woff?44fize") format("woff"), url("../fonts/icomoon.svg?44fize#icomoon") format("svg");
	font-weight: normal;
	font-style: normal;
	font-display: block;
}

[class^="icon-"],
[class*=" icon-"] {
	font-family: "icomoon" !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-twitter:before {
	content: "\ea96";
}

.icon-instagram:before {
	content: "\ea92";
}

.icon-facebook:before {
	content: "\ea90";
}

.icon-youtube:before {
    content: "\ea9d";
}

#header {
	width: 100%;
	overflow: hidden;
	color: #fff;
	background: #000;
}

#header .container {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
}

#header .logo {
	width: 130px;
	margin-right: 10px;
}

#header .logo img {
	display: block;
	width: 100%;
	height: auto;
}

#nav {
	position: fixed;
	top: 0;
	left: -250px;
	bottom: 0;
	padding: 25px 15px;
	overflow-y: auto;
	width: 250px;
	-webkit-transition: linear .3s;
	transition: linear .3s;
	background: #000;
	z-index: 99;
}

.nav-active #nav {
	left: 0;
}

.main-nav {
	font-size: 18px;
	line-height: 27px;
	font-weight: 900;
}

.main-nav li {
	padding: 0 0 15px;
}

.main-nav li.active a {
	color: #e740c5;
}

.main-nav a {
	color: #f0f0f0;
	text-decoration: none;
}

.main-nav a:hover {
	color: #e740c5;
}

.socialnetworks {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
	font-size: 16px;
	line-height: 1;
	margin: 0 3px 0 -7px;
}

.socialnetworks li {
	padding: 0 3px;
}

.socialnetworks a {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: 20px;
	height: 27px;
	color: #fff;
	text-decoration: none;
}

.socialnetworks a:hover {
	color: #fff;
	background: #e740c5;
	border-color: #e740c5;
    border-radius: 0.25rem;
    padding: 0.5rem;
}

.nav-opener {
	position: absolute;
	top: 15px;
	right: 10px;
	width: 40px;
	height: 40px;
	border-radius: 3px;
	z-index: 99;
}

.nav-active .nav-opener {
	right: 260px;
}

.nav-opener:before,
.nav-opener:after,
.nav-opener span {
	background: #fff;
	position: absolute;
	top: 50%;
	left: 20%;
	right: 20%;
	height: 3px;
	margin-top: -2px;
	-webkit-transition: all .2s linear;
	transition: all .2s linear;
}

.nav-opener:before,
.nav-opener:after {
	content: "";
	top: 30%;
}

.nav-opener:after {
	top: 70%;
}

.nav-active .nav-opener span {
	opacity: 0;
}

.nav-active .nav-opener:after,
.nav-active .nav-opener:before {
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	top: 50%;
	left: 15%;
	right: 15%;
}

.nav-active .nav-opener:after {
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.nav-active .nav-opener:hover {
	opacity: .9;
}

.nav-active .nav-opener:hover:after,
.nav-active .nav-opener:hover:before,
.nav-active .nav-opener:hover span {
	background: #e740c5;
}

body {
	font-size: 16px;
	line-height: 20px;
	color: white;
	min-width: 320px;
	background: #212121
}

a {
	-webkit-transition: linear .3s;
	transition: linear .3s;
}

.bg-green {
	background: #90ce2c;
}

.bg-light-green {
	background: #95f201;
}

.bg-yellow {
	background: #ff0;
}

.bg-light-purple {
	background: #c280ff;
}

.bg-blue {
	background: #2935e3;
}

.bg-light-blue {
	background: #3ab0ff;
}

.bg-gray {
	background: #807e82;
}

.bg-dark-gray {
	background: #4a484c;
}

.bg-light-gray {
	background: #b5b2b5;
}

#wrapper {
	position: relative;
	overflow: hidden;
}

.overlay {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(0, 0, 0, .8);
	content: "";
	z-index: 9;
	-webkit-transition: .2s linear;
	transition: .2s linear;
	opacity: 0;
	visibility: hidden;
}

#main {
	overflow: hidden;
}

.post-section {
	position: relative;
}

.post-title {
    display: block;
    font-size: 1.4em;
    font-weight: 900;
    padding: 0 0 0.5em 0;
    margin: 0;
}

.post-description {
    padding: 1.5em 0 1em 0;
}

.posted-on {
    display: block;
    font-size: 0.8em;
    padding: 0 0 0.5em 0;
}

.events-section {
	position: relative;
	width: 100%;
	overflow: hidden;
    margin-top: 1em;
    margin-bottom: 1em;
    background: black;
}

.white {
    background: #ffffff;
}

.events-section .heading {
	font-size: 26px;
    font-weight: 900;
	line-height: 30px;
	text-transform: capitalize;
}

.events-section .sub-heading {
    font-size: 16px;
    font-weight: 900;
    text-transform: capitalize;
}

.top-text {
    margin: 1rem;
}

#footer {
	background: #000;
	font-size: 13px;
	font-weight: 900;
    margin-top: 1.5em;
	padding-top: 12px;
	padding-bottom: 12px;
}

#footer ul li {
	display: inline-block;
	vertical-align: top;
	padding: 3px 5px;
}

#main a {
    color: #e740c5;
}

#footer a {
	color: #fff;
	text-decoration: none;
}

#footer a:hover {
	color: #e740c5;
}

#footer li.active a {
	color: #e740c5;
}

.club-pink {
    color: #e740c5;
}

.small-h2 {
    font-size: 16px;
    line-height: 20px;
}

.tour-purple {
    color: #7b20ad;
}

.btn-search {
    color: #fff;
    background-color: #e740c5 !important;
    border-width: 2px;
    border-color: #e740c5;
    border-style: solid;
    font: inherit;
    border-radius: 0.25rem;
}

.btn-club {
    color: #f8f9fa;
    background-color: #e740c5;
    /*border-color: #f8f9fa;*/ /* not needed in consent cookies button */
}
.btn-club:hover {
    color: #e740c5;
    background-color: #e2e6ea;
    border-color: #dae0e5;
}
.btn-club:focus,
.btn-club.focus {
    box-shadow: 0 0 0 .2rem rgba(216, 217, 219, .5);
}
.btn-club.disabled,
.btn-club:disabled {
    color: #e740c5;
    background-color: #f8f9fa;
    border-color: #f8f9fa;
}
.btn-club:not(:disabled):not(.disabled):active,
.btn-club:not(:disabled):not(.disabled).active,
.show > .btn-club.dropdown-toggle {
    color: #e740c5;
    background-color: #dae0e5;
    border-color: #d3d9df;
}
.btn-club:not(:disabled):not(.disabled):active:focus,
.btn-club:not(:disabled):not(.disabled).active:focus,
.show > .btn-club.dropdown-toggle:focus {
    box-shadow: 0 0 0 .2rem rgba(216, 217, 219, .5);
}

/* Custom PINK checkbox - The container */
.container1 {
    display: block;
    position: relative;
    padding-left: 2em;
    margin-bottom: 0.3em;
    cursor: pointer;
    font-size: 1em;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Hide the browser's default checkbox */
.container1 input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 0.1em;
    left: 0.3em;
    height: 1.2em;
    width: 1.2em;
    outline: 0.1em solid #1e5180;
    background-color: #ffffff;
}

/* On mouse-over, add a grey background color */
.container1:hover input ~ .checkmark {
    background-color: #ffffff;
}

/* When the checkbox is checked, add a blue background */
.container1 input:checked ~ .checkmark {
    background-color: #e740c5;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.container1 input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.container1 .checkmark:after {
    left: 0.45em;
    top: 0.1em;
    width: 0.4em;
    height: 0.8em;
    border: solid white;
    border-width: 0 0.15em 0.15em 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.resp-16-14-container {
	position: relative;
	overflow: hidden;
	padding-top: 87.5%;
	margin: 0.25em 0.25em 0.25em 0.25em;
}

.resp-16-14-content {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 0;
	background: #ffffff;
}

.resp-16-13-container {
	position: relative;
	overflow: hidden;
	padding-top: 81.25%;
	margin: 0.25em 0.25em 0.25em 0.25em;
}

.resp-16-13-content {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 0;
	background: #ffffff;
}

.resp-16-12-container {
	position: relative;
	overflow: hidden;
	padding-top: 75%;
	margin: 0.25em 0.25em 0.25em 0.25em;
}

.resp-16-12-content {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 0;
	background: #ffffff;
}

.resp-16-9-container {
	position: relative;
	overflow: hidden;
	padding-top: 56.25%;
}

.resp-16-9-content {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 0;
}

.padded-img {
	width: 100%;
	height: auto;
}

.overlay-link{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 10;
	background: none;
}

.bottom-left-club {
	position: absolute;
	bottom: 2.4em;
	left: 0.3em;
	background: #ffffff;
	font-weight: 900;
	color: #e740c5;
	padding: 0.4em 0.4em 0.4em 0.4em;
}

.bottom-right-club {
	position: absolute;
	bottom: 0;
	right: 0;
	background: #e740c5;
	color: #ffffff;
	font-size: 1em;
	font-weight: 900;
	text-align: right;
	padding: 0.4em 0.4em 0.4em 0.8em;
}

.bottom-left-date {
    position: absolute;
    bottom: 0;
    left: 0.4em;
    font-weight: 900;
    padding: 0 0.4em 0 0.4em;
}

.bottom-left-title {
    position: absolute;
    bottom: 1.4em;
    left: 4.5em;
    font-weight: 900;
    padding: 0 0.4em 0 0.4em;
}

.bottom-right-title {
    position: absolute;
    bottom: 0;
    right: 0;
    font-size: 1em;
    font-weight: 900;
    text-align: right;
    padding: 0.4em 0.4em 0.4em 0.8em;
}

.bottom-left-blog {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    font-weight: 900;
    color: #ffffff;
    padding: 0.4em 0.4em 0.4em 0.4em;
}

.gradient-bottom {
    background-image: linear-gradient(rgba(0, 0, 0, 0), rgb(0, 0, 0));
}

.bottom-left-buy-tickets {
    /*position: absolute;*/
    bottom: 0;
    left: 0;
    font-size: 1em;
    font-weight: 900;
    text-align: right;
    padding: 0.4em 0.4em 0.4em 0.8em;
}

.top-left-event {
    position: absolute;
    top: 0.5em;
    left: 0.3em;
    font-weight: 900;
    color: #ffffff;
    padding: 0.4em 0.4em 0.4em 0.4em;
}

.club {
    color: #e740c5;
    background: #ffffff;
}

.club-invert {
    color: #ffffff;
    background: #e740c5;
}

.tour {
    color: #7b20ad;
    background: #ffffff;
}

.tour-invert {
    color: #ffffff;
    background: #7b20ad;
}

.up {
    text-transform: uppercase;
}

.block-c {
    display: block;
    text-align: center;
}

.date-s {
    font-size: 0.7em;
}

.date-xl {
    font-size: 2em;
    padding-bottom: 0.1em;
}

.tour-name {
    display: block;
    font-weight: 400;
}

.tour-city {
    display: block;
}

.strong {
    font-weight: 900;
}

.cookie-banner {
    position:fixed;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 0;
    width: 100%;
    z-index: 100;
    visibility: hidden;
}

.btn-filter {
    color: #f0f0f0;
    background: black;
    font-size: 16px;
    font-weight: 900;
    padding: 0.4em 0.8em 0.4em 0.8em;
    border-radius: 0.25rem;
    border-style: solid;
    border-color: black;
}

.active {
    color: #e740c5;
}

.disable-button {
    background-color: #a9a9a9;
}

.bronze-reserved-seating {
    color: #fff;
    background-color: #bb8f6b;
}

.lap-dance-experience {
    color: #fff;
    background-color: #5e0e77;
}

@media (min-width: 120px) {
	.bottom-left-club {
		bottom: 0.6em;
	}

	.resp-16-12-container {
		padding-top: 75%;
	}
}

@media (min-width: 320px) {
	.bottom-left-club {
		bottom: 0.6em;
	}

	.resp-16-12-container {
		padding-top: 76%;
	}
}

@media (min-width: 370px) {
	.bottom-left-club {
		bottom: 0.8em;
	}

	.resp-16-12-container {
		padding-top: 73%;
	}
}

@media (min-width: 395px) {
	.bottom-left-club {
		bottom: 1em;
	}

	.resp-16-12-container {
		padding-top: 72%;
	}
}

@media (min-width: 430px) {
	.bottom-left-club {
		bottom: 1.1em;
	}

	.resp-16-12-container {
		padding-top: 71%;
	}
}

@media (min-width: 445px) {
	.bottom-left-club {
		bottom: 1.3em;
	}

	.resp-16-12-container {
		padding-top: 71%;
	}
}

@media (min-width: 492px) {
	.bottom-left-club {
		bottom: 1.5em;
	}

	.resp-16-12-container {
		padding-top: 71%;
	}
}

@media (min-width: 576px) {
	.bottom-left-club {
		bottom: 1.5em;
	}

	.resp-16-12-container {
		padding-top: 77%;
	}
}

@media (min-width: 627px) {
	.bottom-left-club {
		bottom: 1.5em;
	}

	.resp-16-12-container {
		padding-top: 75%;
	}
}


@media (min-width: 714px) {
	.bottom-left-club {
		bottom: 1.7em;
	}

	.resp-16-12-container {
		padding-top: 75%;
	}
}

@media (min-width: 768px) {
	#header .logo {
		width: 150px;
	}

	.nav-opener {
		top: 18px;
	}

	.post.large {
		min-height: 360px;
	}

	.events-section .post {
		min-height: 170px;
	}

	.bottom-left-club {
		bottom: 1.6em;
	}

	.resp-16-12-container {
		padding-top: 73%;
	}
}

@media (min-width: 780px) {
    .bottom-left-club {
        bottom: 1.6em;
    }

    .resp-16-12-container {
        padding-top: 72%;
    }
}

@media (min-width: 991px) {
	#header .socialnetworks {
		-webkit-box-pack: end;
		-ms-flex-pack: end;
		justify-content: flex-end;
	}

	#nav {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-flex: 1;
		-ms-flex-positive: 1;
		flex-grow: 1;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		-webkit-box-align: end;
		-ms-flex-align: end;
		align-items: flex-end;
		position: static;
		width: auto;
		padding: 10px 0;
		overflow: hidden;
		-webkit-transition: none;
		transition: none;
		-webkit-transform: none;
		-ms-transform: none;
		transform: none;
		background: none;
	}

	.main-nav {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-flow: row wrap;
		flex-flow: row wrap;
	}

    .main-nav {
        font-size: 16px;
    }
	.main-nav li {
		padding: 0 9px;
	}

	.nav-opener {
		display: none;
	}

	.post {
		min-height: 180px;
	}

	.events-section .post {
		min-height: 180px;
	}

	.bottom-left-club {
		bottom: 1.9em;
	}

	.resp-16-12-container {
		padding-top: 75%;
	}
}

@media (min-width: 1200px) {
	#header .logo {
		width: 160px;
	}

	.main-nav {
		font-size: 19px;
		line-height: 30px;
	}

	.bottom-left-club {
		bottom: 2.4em;
	}

	.resp-16-12-container {
		padding-top: 75%;
	}
}

/* mobile menu break point */
@media (max-width: 991.98px) {
	.container {
		max-width: 100%;
	}

	.nav-active {
		overflow: hidden;
	}

	.nav-active .overlay {
		opacity: 1;
		visibility: visible;
	}

	.w1 {
		position: relative;
		left: 0;
		-webkit-transition: linear .3s;
		transition: linear .3s;
	}

	.nav-active .w1 {
		left: 250px;
	}

	.post-section {
		padding: 0;
	}
}

.carousel-item.active, .carousel-item-next, .carousel-item-prev {
    display: inline-flex;
}
